<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>File Selection</title>
  <script src="js/libs/modernizr-2.6.2/modernizr.min.js"></script>
  <script src="js/libs/jquery-1.9.0/jquery.min.js"></script>
  <script type="text/javascript">
    $(document).ready(function() {
      if (Modernizr.draganddrop && window.FileList) {
        alert("Your browser support the API File and Drang & Drop")
      } else {
        alert("Your browser dosen't support the API File and Drang & Drop")
      }

      $("#file").change(filesManager);

      function filesManager(event) {
        alert("You have selected the file: " + event.target.files[0].name)
      }
    })
  </script>
</head>
<body>
  <header>
    <h1>File Selection</h1>
  </header>
  <section>
    <form action="">
      <label for="file">Select a file</label>
      <br/>
      <input type="file" name="file" id="file">
    </form>
  </section>
</body>